@font-face {
    font-family: 'AgentConDBNormal';
    src: url('agentcondb.eot');
    src: url('agentcondb.eot') format('embedded-opentype'),
         url('agentcondb.woff') format('woff'),
         url('agentcondb.ttf') format('truetype'),
         url('agentcondb.svg#AgentConDBNormal') format('svg');
}
@font-face {
    font-family: 'EurostileDCDBolRegular';
    src: url('eurostiledcdbol.eot');
    src: url('eurostiledcdbol.eot') format('embedded-opentype'),
         url('eurostiledcdbol.woff') format('woff'),
         url('eurostiledcdbol.ttf') format('truetype'),
         url('eurostiledcdbol.svg#EurostileDCDBolRegular') format('svg');
}
@font-face {
    font-family: 'AgencyFBRegularRegular';
    src: url('agencyfbregular.eot');
    src: url('agencyfbregular.eot') format('embedded-opentype'),
         url('agencyfbregular.woff') format('woff'),
         url('agencyfbregular.ttf') format('truetype'),
         url('agencyfbregular.svg#AgencyFBRegularRegular') format('svg');
}

